## kumofs 0.4.13

=== debian/changelog ===
kumofs (0.4.13-6) unstable; urgency=low

  * Migrate Subversion to Git
  * Bump Standard-Version to 3.9.4.
  * Fix init.d script to prevent lintian warning.

 -- Taku YASUI <tach@debian.org>  Fri, 16 Aug 2013 21:40:30 +0900

kumofs (0.4.13-5) unstable; urgency=low

  * Remove empty default file
    - Force to remove when purge

 -- Taku YASUI <tach@debian.org>  Sun, 13 May 2012 15:23:55 +0900

kumofs (0.4.13-4) unstable; urgency=low

  * Change dependency due to Ruby library package name transition
  * Remove /etc/kumofs/default after purge (closes: #668746)
    - Add empty default file to the package
  * Remove log files on /var/log/kumofs after purge

 -- Taku YASUI <tach@debian.org>  Tue, 17 Apr 2012 14:17:50 +0900

kumofs (0.4.13-3) unstable; urgency=low

  * Write "Need to attach" section to README.Debian (closes: #645098)

 -- Taku YASUI <tach@debian.org>  Sun, 25 Mar 2012 23:07:19 +0900

kumofs (0.4.13-2) unstable; urgency=low


  [ Tobias Frost ]
  * Add B-D on libmsgpack-ruby1.8 and libmsgpack-ruby1.9 to avoid building on
    archs where those packages are not installable. (Closes: 620647)
  * Fix "installation fails: detects changed config file": Do not install
    /etc/default/kumofs, as it is generated during install
    (Closes: #640602, #645096)

  [ Taku YASUI ]
  * Moved package repository to svn.debian.org
    - svn://svn.debian.org/svn/collab-maint/deb-maint/kumofs
  * Bump Standards-Version to 3.9.3
  * Create /var/run/kumofs only when start executing (closes: #645095)
  * Use quilt instead of dpatch
  * Add patch to support kfreeBSD (closes: #665489)
    Thanks coldtobi <tobi@coldtobi.de>
  * Add debconf translation
    - ja.po by Hideki Yamane <henrich@debian.or.jp> (closes: #626657)

 -- Taku YASUI <tach@debian.org>  Sun, 25 Mar 2012 18:24:14 +0900

kumofs (0.4.13-1) unstable; urgency=low

  * New upstream release

 -- Taku YASUI <tach@debian.org>  Sat, 19 Feb 2011 13:11:17 +0900

kumofs (0.4.12-4) unstable; urgency=low

  * Create /var/run/kumofs on installing (closes: #603607)
  * Add debconf translation
    - pt_BR.po (closes: #607971)

 -- Taku YASUI <tach@debian.org>  Sat, 19 Feb 2011 11:54:01 +0900

kumofs (0.4.12-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix pending l10n issues. Debconf translations:
    - French (Christian Perrier).  Closes: #603714

 -- Christian Perrier <bubulle@debian.org>  Sun, 02 Jan 2011 17:07:38 +0100

kumofs (0.4.12-3) unstable; urgency=low

  * Fix description and templates of debconf
    (closes: #601437)
  * Add debconf translations
    - cs.po (closes: #601673)
    - da.po (closes: #601589)
    - de.po (closes: #601778)
    - es.po (closes: #603246, #603007)
    - fi.po (closes: #603204)
    - fr.po (closes: #601809)
    - it.po (closes: #602559)
    - pt.po (closes: #601800)
    - ru.po (closes: #601543)
    - sv.po (closes: #601542)

 -- Taku YASUI <tach@debian.org>  Sun, 14 Nov 2010 01:27:45 +0900

kumofs (0.4.12-2) unstable; urgency=low

  * Add more information to debian/copyright
  * Add required package to Build-Deps (closes: #600657)
    - zlib1g-dev, libssl-dev, libmsgpack-dev, libtokyocabinet-dev
  * Remove bashism
  * Move daemon program from /usr/bin to /usr/sbin

 -- Taku YASUI <tach@debian.org>  Sat, 23 Oct 2010 13:53:03 +0900

kumofs (0.4.12-1) unstable; urgency=low

  * Initial release (Closes: #589416)

 -- Taku YASUI <tach@debian.org>  Tue, 07 Sep 2010 02:01:44 +0900
