=== debian/control ===
Source: kumofs
Section: misc
Priority: extra
Maintainer: Taku YASUI <tach@debian.org>
Build-Depends: cdbs, debhelper (>= 7.0.50~), quilt, po-debconf, autotools-dev, zlib1g-dev, libssl-dev, libmsgpack-dev, libtokyocabinet-dev, chrpath, ruby-msgpack
Standards-Version: 3.9.4
Homepage: http://kumofs.sourceforge.net/
Vcs-Git: git://anonscm.debian.org/git/collab-maint/kumofs.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/kumofs.git

Package: kumofs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-msgpack, adduser
Description: simple and fast distributed key-value store
 Kumofs is a simple and fast distributed key-value store which can use
 a memcached client library to get, set, delete, or compare-and-swap
 values. Tokyo Cabinet serves as a high-performance back-end.
 .
 Main features of kumofs:
  * data is partitioned and replicated over multiple servers;
  * performance on single node systems is comparable with memcached;
  * read and write performance improve when servers are added;
  * servers can be added, restarted, or removed on the fly with no
    configuration change;
  * automatic rebalancing is supported via a consistency control
    algorithm;
  * it provides a safe Compare-And-Swap operation;
  * the memcached protocol is supported.
 .
 Kumofs is used at Nico-Nico Douga, the most popular video sharing
 service in Japan.
