=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/patchsys-quilt.mk

# Add here any variable or target overrides you need.

install/kumofs::
	mv $(DEB_DESTDIR)/usr/bin/kumo-manager $(DEB_DESTDIR)/usr/sbin
	mv $(DEB_DESTDIR)/usr/bin/kumo-server $(DEB_DESTDIR)/usr/sbin
	mv $(DEB_DESTDIR)/usr/bin/kumo-gateway $(DEB_DESTDIR)/usr/sbin
	chrpath -d $(DEB_DESTDIR)/usr/bin/kumomergedb
	chrpath -d $(DEB_DESTDIR)/usr/sbin/kumo-manager
	chrpath -d $(DEB_DESTDIR)/usr/sbin/kumo-server
	chrpath -d $(DEB_DESTDIR)/usr/sbin/kumo-gateway
